.knapper a{
    background-color: #3f2311;
    padding: 15px;
    color: #fff4f4;
    text-decoration: none;
    margin: 30px 5px;
}

.knapper{
  width: 60%;
  display: flex;
  justify-content: right;
  margin-left: 280px;
}

main{
width: 70%;
margin: auto;
color: #fff4f4;
}

.background{
  background-color: #cd0000;
  padding: 2%;
  flex-wrap: wrap;
  width: 800px;
  margin-top: 80px;
  height: 450px;
}

nav{
  background-color: ghostwhite;
  height: 260px;
  width: 710px;
  flex-wrap: wrap;
  margin: auto;
  margin-left: 40px;
  padding: 1px;
  padding-left: 20px;
}

h1{
  margin: 0;
}

container {
  display: flex;
 }
 @media screen and (max-width: 800px) {
  .container {
    flex-direction: column;
  }
 }

 grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
 }